@font-face {
    font-family: 'swissBold';
    src: url('/UPLOAD/mobile/css/swiss721bt-boldcondensed.eot');
    src: url('/UPLOAD/mobile/css/swiss721bt-boldcondensed.eot') format('embedded-opentype'),
         url('/UPLOAD/mobile/css/swiss721bt-boldcondensed.woff') format('woff'),
         url('/UPLOAD/mobile/css/swiss721bt-boldcondensed.ttf') format('truetype'),
         url('/UPLOAD/mobile/css/swiss721bt-boldcondensed.svg#swissBold') format('svg');
}

@font-face {
    font-family: 'swiss';
    src: url('/UPLOAD/mobile/css/swiss721bt-romancondensed.eot');
    src: url('/UPLOAD/mobile/css/swiss721bt-romancondensed.eot') format('embedded-opentype'),
         url('/UPLOAD/mobile/css/swiss721bt-romancondensed.woff') format('woff'),
         url('/UPLOAD/mobile/css/swiss721bt-romancondensed.ttf') format('truetype'),
         url('/UPLOAD/mobile/css/swiss721bt-romancondensed.svg#swiss') format('svg');
}

@font-face {
    font-family: 'arcelikturkishuclight';
    src: url('/UPLOAD/urun-video/fonts/arcelikturkishuc-light_0-webfont.eot');
    src: url('/UPLOAD/urun-video/fonts/arcelikturkishuc-light_0-webfont.eot?#iefix') format('embedded-opentype'),
         url('/UPLOAD/urun-video/fonts/arcelikturkishuc-light_0-webfont.woff') format('woff'),
         url('/UPLOAD/urun-video/fonts/arcelikturkishuc-light_0-webfont.ttf') format('truetype'),
         url('/UPLOAD/urun-video/fonts/arcelikturkishuc-light_0-webfont.svg#arcelikturkishuclight') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'arcelikturkishucregular';
    src: url('/UPLOAD/urun-video/fonts/arcelikturkishuc-regular-webfont.eot');
    src: url('/UPLOAD/urun-video/fonts/arcelikturkishuc-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('/UPLOAD/urun-video/fonts/arcelikturkishuc-regular-webfont.woff') format('woff'),
         url('/UPLOAD/urun-video/fonts/arcelikturkishuc-regular-webfont.ttf') format('truetype'),
         url('/UPLOAD/urun-video/fonts/arcelikturkishuc-regular-webfont.svg#arcelikturkishucregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

body, html{ margin:0px; font-family:Arial, Helvetica, sans-serif; font-size:90%; color:#828282;}
body a {text-decoration:none; outline:none; color:#333;}
body a:hover {text-decoration:underline;}
body table {}
body td {}
body th {}
.checkbox {border:0px; width:20px; background-color:Transparent;}
.checkbox input {border:0px; width:20px; background-color:Transparent;}

input{ color: #828282;  border:1px solid #aaa; background:none; font-size:12px; padding:3px 5px; }

body select {color: #828282; background:none; border:1px #aaa solid; padding:3px 2px; font-size:12px; background-color:#fff;}
body textarea {font-family:Arial; border: solid 1px #aaa; color: #828282; font-size:12px; padding:3px 5px; min-height:70px;}
body span {}

ul, li{ list-style:none; margin:0px; padding:0px;}

.sayfaDisDiv {text-align:center; margin:0px;}
.sayfaIcDiv {margin:0 auto; width:930px;}

.anaBody { background:url(/images/global/bg.jpg) repeat-x top center; }
.sayfaHeader {}
.sayfaHeader_s1 {}
.sayfaHeader_s11 {padding-top:29px; height:30px; width:78px;}
.sayfaHeader_s12 {padding-top:29px; height:30px;}
.sayfaHeader_s13 {width:675px; padding-top:29px; height:30px;}
.sayfaHeader_s2{ height:20px;}
.sayfaHeader_s21 { width:400px;border:1px dotted #444444; visibility:hidden;}
.sayfaHeader_s22 {border:1px dotted #444444;}
.sayfaHeader_s23 { width:190px; text-align:right;}
.sayfaHeader_s3 { height:120px;}
.sayfaHeader_s31 {}
.sayfaHeader_s32 {}
.sayfaHeader_s33 {}
.sayfaHeader_s41 {}
.sayfaHeaderDiv_s21 {}
.sayfaHeaderDiv_s22 {}
.sayfaHeaderDiv_s31 {}
.sayfaHeaderDiv_s33 {}
.sayfaHeaderDiv_s41 {}
.sayfaHeaderDiv_s43 {}

.sayfaBody {}
.sayfaFooter {}
.sayfaFooter_s1{}
.sayfaFooterDiv_s11{}
.sayfaFooterDiv_s13{}

.sayfaBodyDiv_s11{ }
.sayfaBodyDiv_s12{ }
.sayfaBodyDiv_s2{ }
.sayfaBodyDiv_s22{color:#000;}
.sayfaBodyDiv_s23{ }
.sayfaBodyDiv_s3{ }
.sayfaBodyDiv_s33{ }
.sayfaBodyDiv_s41{ }
.sayfaBodyDiv_s43{ }


.zorunluFont {font-weight: bold; background:url(/images/global/mstar.gif) left center no-repeat; padding-left:8px; color:#333; font-size:11px !important;}
.btnDisable  {color:Gray; filter:gray; -moz-opacity:0.3;}

input.radioButton {width:12px; height:12px; padding:0px; border:none; background:none; outline:none;}
table.radiobutton input{width:12px; height:12px; padding:0px; border:none; background:none; outline:none;}
.radioButton TD input {width:12px; height:12px; padding:0px; border:none; background:none; outline:none;}

/***** Kısayol Linki (İndirim, Promosyon, Yeni, vs.*****/
/*.tableKisaYol_urun {width:610px; text-align:center; border:solid 1px #018136; background-image:url(/images/tasarim/menu_bg.gif); background-repeat:repeat-x;}
.tableKisaYol_urun A {}
.tableKisaYol_urun_selected A {font-weight:bold;}*/

.lnkDefault {font-family :Arial, Helvetica, sans-serif;white-space: nowrap;text-align:center;cursor:pointer;}

/********************************************/
/* Dinamik yuvarlatılmış button tasarımı... */
/********************************************/
a.btnDefault { color:#ff0000; font-weight:bold; white-space:nowrap;}

a:link.btnDefault, a:visited.btnDefault, a:active.btnDefault{
}

a.btnDefault span{
}

a.btnDefault:hover{ text-decoration:none;
}

a.btnDefault:hover span{ text-decoration:none;
}

a.btnArama { background:none; padding:0; margin:0; border:none}
a.btnArama:hover { background:none; border:none}
.btnUyeDavetYeni {}
.btnUyeDavet {}

a.btnKutuLogin { background:none; padding:0; margin:0; border:none;}
a.btnKutuLogin:hover { background:none; border:none;}

a.btnKutuLogout { background:none; margin:0px; padding:0px; border:none;}
a.btnKutuLogout:hover{ background:none; border:none;}

.btnTavsiyeGonder {}
a.btnBultenGonder {}
a.btnBultenGonder:hover {}

a.btnArama {background-image:none; line-height:normal; height:inherit; padding:0px;}
a.btnArama span{background-image:none; line-height:normal; height:inherit; padding:0px;}
a.btnTakipListeStokSil {background-image:none; line-height:normal; height:inherit; padding:0px;}
a.btnTakipListeStokSil span{background-image:none; padding: 0px;}
a.btnAdresListeSil{background:none; padding:0px; margin:0px;}
a.btnAdresListeSil:hover{background:none;}
a.btnAdresListeGuncelle{background:none; padding:0px; margin:0px;}
a.btnAdresListeGuncelle:hover{background:none;}
a.btnSatisSozlesmeOnizle{background:none; padding:0px; margin:0px;}
a.btnSatisSozlesmeOnizle:hover{ background:none;}
a:link.btnSepeteAt, a:visited.btnSepeteAt, a:active.btnSepeteAt{}
a.btnSepeteAt:hover span{}
a.btnStokHaberci{ background:none; padding:0; margin:0; border:none;}
a.btnStokHaberci:hover{ background:none; padding:0; margin:0; border:none;}
a.btnsepeteAt {background:none; padding:0; margin:0; border:none;}
a.btnsepeteAt:hover {background:none; border:none;}

a.btnMikrositeyeGit_tr-TR {background:url(/images/detay.png) no-repeat; display:block; padding:0; text-indent:-9999px; width:118px; height:38px;}
a.btnMikrositeyeGit_tr-TR:hover {}
a.btnMikrositeyeGit_en-US {background:url(/images/details.png) no-repeat; display:block; padding:0; text-indent:-9999px; width:118px; height:38px;}
a.btnMikrositeyeGit_en-US:hover {}

a.btnFavoriEkle {background:url(/images/global/arrow-right.png) no-repeat right center;color:#009fcc;display:block;font-size:11px;font-weight:bold;padding:0 11px 0 0;text-decoration:none;}
a.btnFavoriEkle:hover {color:#444;}
a.btnFiyatDus {background:url(/images/global/arrow-right.png) no-repeat right center;color:#009fcc;display:block;font-size:11px;font-weight:bold;padding:0 11px 0 0;text-decoration:none;}
a.btnFiyatDus:hover {color:#444;}
a.btnTavsiyeEt {background:url(/images/global/arrow-right.png) no-repeat right center;color:#009fcc;display:block;font-size:11px;font-weight:bold;padding:0 11px 0 0;text-decoration:none;}
a.btnTavsiyeEt:hover {color:#444;}

a.btnFavoriListeSil{ background:none; padding:0; margin:0;}
a.btnFavoriListeSil:hover{ background:none;}



.btnMesajKonuYeniGonder {}
.btnUyeDavetYeni {}
.btnAdresEkle {}

a.btnAdresKaydet div.btnDiv{ background:url(/images/global/send.gif) left bottom no-repeat; display:block; width:112px; height:38px; text-indent:-9999px;}
a.btnAdresKaydet:hover div.btnDiv{ background-position:top;}
a.btnAdresIptal div.btnDiv{ background:url(/images/global/cancel.gif) left top no-repeat; display:block; width:94px; height:38px; text-indent:-9999px;}

a.btnAdresKaydet div.btnDivEN{ background:url(/images/global/EN/submit.jpg) left bottom no-repeat; display:block; width:77px; height:32px; text-indent:-9999px;}

a.btnAdresIptal div.btnDivEN{ background:url(/images/global/EN/cancel.gif) left top no-repeat; display:block; width:93px; height:38px; text-indent:-9999px;}


.btnSipariseDon {}
.btnSifreGuncelle {}
.btnSifreGuncelle:hover {}

.btnPopupLogin {}

a.btnKiyaslama { background:#009fcc;color:#fff; display:block; font-size:11px;height:32px;line-height:32px;text-align:center;text-decoration:none;width:110px; padding:0px 5px;}
a.btnKiyaslama:hover {background:#bdbdbd;}

.btnUyeAdresListe {}
.btnUyeAdresKaydet {}
.btnUyeAdres {}
.btnUyeAdresYeni {}

.lnkSepet {white-space: nowrap;text-align:center;}

.footerMenu {width:90%;  padding-top:10px;}
.footerMenu_kategoriAdi {}
.footerMenu_ayirac {padding-left:10px; height:18px;}

.pageLogin {width:40%;}
.pageLogin table {width:98%;}
.pageLogin_btnLogin {text-align:center;}

.pageLogin_lnkMesajGonder {text-align:left;padding-left:6px;padding-top:3px;padding-bottom:10px;}
.pageLogin_lnkSifremiUnuttum {text-align:left;padding-left:6px;padding-top:3px;padding-bottom:10px;}
.pageLogin_lnkUyeOlmak {text-align:left;padding-left:6px;padding-top:3px;padding-bottom:10px;}
.pageLogin_girisHata {color:Red;text-align:center;}

.btnSatisSozlesmeOnizle {border:0px; height:auto; background-image:none; background-color:Transparent;}
.btnSozlesmeYazdir {border:0px; height:auto; background-image:none; background-color:Transparent;}
.btnSatisOrtakOnizle {border:0px; height:auto; background-image:none;}

a.btnOnceki { background:none; border:none; padding:0px;}
a.btnOnceki:hover{background:none; border:none; padding:0px;}
a.btnKategori {background:none; border:none; padding:0px;}
a.btnKategori:hover{background:none; border:none; padding:0px;}
a.btnSonraki {background:none; border:none; padding:0px;}
a.btnSonraki:hover{background:none; border:none; padding:0px;}

.tableSepet_sepetButonlar a{}
a.btnSepetTaksit{margin-right:15px;}
a.btnSepetBosalt{margin-right:15px;}
a.btnSepetGuncelle{}

a.btnSiparisTamamla div.btnDiv{background:url(/images/global/buy.gif) no-repeat left top; line-height:36px; text-indent:-9999px; width:112px; display:block; padding:0px; margin:0px; height:36px;}
a.btnSiparisTamamla:hover div.btnDiv{ background-position:left bottom; padding:0px; margin:0px; width:112px;  display:block; height:36px;}

a.btnSiparisTamamla div.btnDivEN{background:url(/images/global/EN/buy.gif) no-repeat left top; line-height:38px; height:36px; text-indent:-9999px; width:112px; display:block; padding:0px; margin:0px;}

a.btnSepeteAtListe{ background:url(/images/global/buy.gif) no-repeat left top; line-height:36px; text-indent:-9999px; width:112px; display:block; padding:0px; margin:0px;}
a.btnSepeteAtListe:hover{ background-position:left bottom; cursor:pointer;}

a.btnAlisverisDevam{background:url(/images/global/left-arrow.gif) no-repeat left center;color:#ff0000;font-size:12px;font-weight:bold;line-height:36px;padding-left:12px;text-decoration:none;width:70px;}
a.btnAlisverisDevam:hover{}

a.btnOdemeBilgi div.btnDiv{ background:url(/images/global/cont.gif) left bottom no-repeat; text-indent:-9999px; display:block; width:111px; height:36px;}
a.btnOdemeBilgi:hover div.btnDiv{ background-position:top;}

a.btnOdemeBilgi div.btnDivEN{ background:url(/images/global/EN/cont.gif) left bottom no-repeat; text-indent:-9999px; display:block; width:111px; height:36px;}

a.btnSepeteDon{background:url(/images/global/left-arrow.gif) no-repeat left center;color:#ff0000;font-size:12px;font-weight:bold;line-height:36px;padding-left:12px;text-decoration:none;width:70px;}

a.btnMesajGonder .mesajGonder, 
a.btnUyeSifreGonder .mesajGonder, 
a.btnTavsiyeGonder .mesajGonder
{ background:url(/images/global/send.gif) left bottom no-repeat; display:block; width:112px; height:38px;}
a.btnMesajGonder:hover .mesajGonder, 
a.btnUyeSifreGonder:hover .mesajGonder, 
a.btnTavsiyeGonder:hover .mesajGonder
{ background-position:top;}

a.btnMesajGonder .sendMessage, 
a.btnUyeSifreGonder .sendMessage, 
a.btnTavsiyeGonder .sendMessage
{ background:url(/images/global/EN/send.gif) left bottom no-repeat; display:block; width:112px; height:38px;}
a.btnMesajGonder:hover .sendMessage, 
a.btnUyeSifreGonder:hover .sendMessage, 
a.btnTavsiyeGonder:hover .sendMessage,
a.btnUyeBilgi:hover .sendMessage 
{ background-position:top;}

a.btnUyeBilgi div.btnDiv{ background:url(/images/global/bilgilerimi_kaydet.gif) left bottom no-repeat; display:block; width:158px; height:35px;}
a.btnUyeBilgi:hover div.btnDiv{background-position:top;}

a.btnUyeBilgi div.btnDivEN{ background:url(/images/global/EN/bilgilerimi_kaydet.jpg) left bottom no-repeat; display:block; width:158px; height:35px;}


a.btnKiyaslamaListemeDon div.btnDiv{ background:url(/images/global/listemedon.gif) left bottom no-repeat; display:block; width:117px; height:35px; text-indent:-9999px;}
a.btnKiyaslamaListemeDon:hover div.btnDiv{ background-position:top;}

a.btnKiyaslamaListemeDon div.btnDivEN{background:url(/images/global/EN/listemedonEN.gif) left bottom no-repeat; display:block; width:117px; height:35px; text-indent:-9999px;}
a.btnKiyaslamaListemeDon:hover div.btnDivEN{ background-position:top;}


a.btnFavoriListeTumSil div.btnDiv{ background:url(/images/global/clear-all.gif) left bottom no-repeat; display:block; width:127px; height:27px; text-indent:-9999px;}
a.btnTakipListeStokTumSil div.btnDiv{ background:url(/images/global/clear-all.gif) left bottom no-repeat; display:block; width:127px; height:27px; text-indent:-9999px;}
a.btnTakipListeFiyTumSil div.btnDiv{ background:url(/images/global/clear-all.gif) left bottom no-repeat; display:block; width:127px; height:27px; text-indent:-9999px;}

a.btnFavoriListeTumSil div.btnDivEN{ background:url(/images/global/EN/clear-all.gif) left bottom no-repeat; display:block; width:127px; height:34px; text-indent:-9999px;}
a.btnTakipListeStokTumSil div.btnDivEN{ background:url(/images/global/EN/clear-all.gif) left bottom no-repeat; display:block; width:127px; height:34px; text-indent:-9999px;}
a.btnTakipListeFiyTumSil div.btnDivEN{ background:url(/images/global/EN/clear-all.gif) left bottom no-repeat; display:block; width:127px; height:34px; text-indent:-9999px;}


a.btnSepeteAtFavori { background:url(/images/global/quickcart.gif) left bottom no-repeat; display:block; width:21px; height:13px; text-indent:-9999px;}

a.btnOdemeKrediKarti div.btnDiv{ background:url(/images/global/debit.gif) left bottom no-repeat; display:block; width:184px; height:36px; text-indent:-9999px;}
a.btnOdemeKrediKarti span{}
a.btnOdemeKrediKarti:hover div.btnDiv{ background-position:top;}


a.btnOdemeKrediKarti div.btnDivEN{ background:url(/images/global/e-debit.gif) left top no-repeat; display:block; width:185px; height:36px; text-indent:-9999px;}

a.btnOdemeKrediKarti:hover div.btnDivEN{ background-position:bottom;}

a.btnSiparisOnay{ background:url(/images/global/3dsecure.gif) left bottom no-repeat; display:block; width:203px; height:42px; text-indent:-9999px;}
a.btnSiparisOnay span{ display:none;}
a.btnSiparisOnay:hover{ background-position:top;}

a.btnYeniUyeDevam div.btnDiv{background:url(/images/global/cont.gif) no-repeat; text-indent:-9999px; display:block; width:111px; height:36px;}
a.btnYeniUyeDevam div.btnDivEN{ background:url(/images/global/EN/cont.gif) no-repeat; text-indent:-9999px; display:block; width:111px; height:36px;}



a.btnYeniUyeKaydet div.btnDiv{background:url(/images/global/bilgilerimi_kaydet.gif) left bottom no-repeat; text-indent:-9999px; display:block; width:158px; height:35px; padding-left:0 !important;}
a.btnYeniUyeKaydet:hover div.btnDiv{background-position:top;}

a.btnYeniUyeKaydet div.btnDivEN{background:url(/images/global/EN/bilgilerimi_kaydet.jpg) left bottom no-repeat; text-indent:-9999px; display:block; width:158px; height:35px;}

a.btnLogin div.btnDiv{background:url(/images/global/giris.gif) left bottom no-repeat; text-indent:-9999px; display:block; width:61px; height:35px;}
a.btnLogin:hover div.btnDiv{background-position:top;}

a.btnLogin div.btnDivEN{background:url(/images/global/EN/giris.jpg) left bottom no-repeat; text-indent:-9999px; display:block; width:61px; height:30px;}


a.btnSipariseDon{background:url(/images/global/siparislerime_don.gif) left bottom no-repeat; text-indent:-9999px; display:block; width:158px; height:35px;}
a.btnSipariseDon span{display:none;}
a.btnSipariseDon:hover{background-position:top;}

a.btnSifreGuncelle{background:url(/images/global/sifremi_guncelle.gif) left bottom no-repeat; text-indent:-9999px; display:block; width:158px; height:35px;}
a.btnSifreGuncelle span{display:none;}
a.btnSifreGuncelle:hover{background-position:top;}

a.btnSiparisSonucSepeteDon, a.btnOdemeBilgiDon{background:url(/images/global/left-arrow.gif) no-repeat left center;color:#ff0000;font-size:12px;font-weight:bold;line-height:42px;padding-left:12px;text-decoration:none;width:150px;}

a.btnOdemeHavaleDevam{ padding-left:20px; background:url(/images/tik.gif) 10px 7px no-repeat; background-color:#02baf5;}
a.btnOdemeHavaleDevam:hover{  background:url(/images/tik.gif) 10px 7px no-repeat; background-color:#27caff;}

a.btnAdresEkle{ display:block; background:url(/images/global/new-address.gif) left center no-repeat; padding:8px 0px 0px 25px; color:#444; line-height:12px;}

a.btnKiyaslamaRemove{ padding-left:15px; background:url(/images/global/p-close.gif) left center no-repeat; color:#666; font-size:10px;}
a.btnKiyaslamaRemove:hover{}


a.btnAra, a.btnAraIcerik, a.btnSipAra{display:inline; padding:0;}
a.btnAra .btnDiv, a.btnAraIcerik .btnDiv, a.btnSipAra .btnDiv{background:url(/images/global/ara_n.gif) left bottom no-repeat; text-indent:-9999px; width:60px; height:34px;}
a.btnAra .btnDivEN, a.btnAraIcerik .btnDivEN, a.btnSipAra .btnDivEN{background:url(/images/global/EN/ara.gif) left bottom no-repeat; text-indent:-9999px; width:75px; height:34px;}

a.btnTemizle, a.btnAraIcerikTemizle, a.btnSipTemizle{}
a.btnTemizle span img, a.btnAraIcerikTemizle span img, a.btnSipTemizle span img{border:none;}

/*************************************************/
/*******    DROPDOWN Tasarımı    *****************/
/*************************************************/

/* Dropdown un ilk görnümünün olduğu bölüm */
.dropdown-trigger{
	background:#fff url(/images/drop_background.gif) repeat-x center right;
	border:1px solid #ccc;
	cursor:pointer;
	color:#000;
	height:18px;
	line-height:18px;
	font-size:9px;
	width:65px; _width:68px;
	overflow:hidden;
	padding-left:3px;
	
	}

/* Dropdowna tıklandıktan sonraki açılan içeriğin conteynerı */
.dropdown-options
{
	overflow:scroll; overflow-x:hidden; height:150px;
	position:absolute;top:0px;left:0px;
	display:none;
	z-index:200;
	border:1px solid #ccc;
	border-width:0px 1px 1px 1px;
	background-color:#efefef;
	width:68px;
	margin-top:20px;
}

/* Dropdownun optionları */
.dropdown-options a
{
	display:block;
	width:65px;	_width:45px;
	border-bottom:1px solid #ccc;
	background-color:#f0f0f0;
	text-decoration:none;
	height:18px;
	line-height:18px;
	font-size:9px;
	float:left;
}

/* Dropdownun alternaterow u */
.dropdown-options a.zebra {background-color:#dbdbdb; text-decoration:none;}
.dropdown-options a:hover, .dropdown-options a.zebra:hover {text-decoration:none; background-color:#09c; font-size:9px;}
.dropdown-options a div.dropdownrow{cursor:pointer;color:#333;padding:0 5px; font-size:9px;}
.dropdown-options a:hover div.dropdownrow {color:#fff; font-size:9px;}

/* Dropdown içerisindeki imageın tasarımı */
.dropdown-options a img {float:left; display:inline; border-right:1px solid #ccc; width:40px; height:40px;}

/*************** DROPDOWN SONU **********************/



/** HATA SAYFASI  */

.pageFazlaIslem{ width:800px; margin:0 auto; margin-top:50px;
height: 400px;
position: absolute;
left: 50%;
top: 50px;
margin-left: -400px;
}

#site-error {
	width:800px; height:400px; border:#ddd 2px solid;
	background:#fff url(/images/global/error_icon.gif) 80px 140px no-repeat;
	position:relative;
}
#site-error h1{ color:#ff0000; margin:150px 0px 0px 230px; padding:0px; font-size:24px;}
#site-error p{ font-size:16px; margin-left:230px;}
#site-error img { position:absolute; border:0px; right:50px; top:40px;}

.pageFazlaIslem .captchaImage{ margin-top:20px; position:relative; border:1px solid #ddd; width:380px; height:62px; float:left;}
	.pageFazlaIslem .captchaImage img{ position:absolute; left:5px; top:5px; border:1px solid #ddd;}
	.pageFazlaIslem .captchaImage span{ position:absolute; left:220px; top:5px;}
	.pageFazlaIslem .captchaImage input{ position:absolute; left:220px; top:25px;}
.pageFazlaIslem .onay{ float:left; margin-top:35px; margin-left:20px;}
.pageFazlaIslem .hata{ float:left; margin-top:40px; margin-left:20px; color:#ff0000;}

a.btnCaptch{ background:url(/images/global/send.gif) left bottom no-repeat; display:block; width:112px; height:38px; text-indent:-9999px;}
a.btnCaptch:hover{ background-position:top;}
.btnDefault.btnOnBilgilendirmeFormOnizle {  }
.btnDefault.btnOnBilgilendirmeFormOnizle:hover { text-decoration:underline; }


/* IÇERIK SOL MENU */
.kutuSolMenuTree{width:225px; margin-right:65px; margin-bottom:50px;}
.kutuSolMenuTree .kutuHeaderDefault{ display:none;}
.kutuSolMenuTree .kutuFooterDefault {border-top:1px dotted #444;}
.kutuBodySolMenuTree > ul > li > a{display:none;}
.kutuBodySolMenuTree li li{ border-top:1px dotted #444; padding:4px 0px 1px 0px;}
.kutuBodySolMenuTree li li ul{display:none;}
.kutuBodySolMenuTree a{ color:#393939; font-family:arial narrow; font-size:14px;font-weight:bold; height:23px;letter-spacing:-.2px; padding-left:16px; background:url(/images/global/subpage-li.gif) no-repeat 0px -23px;}
.kutuBodySolMenuTree a:hover{ color:#ff0000; text-decoration:none; background:url(/images/global/subpage-li.gif) no-repeat 0px -3px;}
.kutuBodySolMenuTree li li.act{ border-top:1px dotted #444; padding:4px 0px 1px 0px;}
.kutuBodySolMenuTree li li.act > a{ color:#ff0000; font-size:14px;font-weight:bold; font-family:arial narrow; height:23px;letter-spacing:-.2px; padding-left:16px; background:url(/images/global/subpage-li.gif) no-repeat 0px -3px;}
.kutuBodySolMenuTree li.act > a:hover {text-decoration:none;}

/* IÇERIK SITEMAP */
.icerikKategoriListe {float:left; padding: 25px 0 25px 25px; width:430px;}
.icerikKategoriListe {}
.icerikKategoriListe ul.lev2 > li {}
.icerikKategoriListe ul.lev2 > li > a {font-weight:bold; font-size:14px;}
.icerikKategoriListe li ul {text-indent:10px; margin:5px 0 15px 0;}
.icerikKategoriListe li ul li a {font-weight:normal; font-size:12px;}
.icerikKategoriListe ul.lev4{display:none;}